package com.cpm.lorealbaautomation.tbaleavemodel;

import com.google.gson.annotations.SerializedName;

public class TBAMESearch {
    @SerializedName("EmpId")
    private Integer empId;
    @SerializedName("EmpCode")
    private String empCode;
    @SerializedName("Name")
    private String name;
    @SerializedName("Designation")
    private String designation;

    public Integer getEmpId() {
        return empId;
    }

    public void setEmpId(Integer empId) {
        this.empId = empId;
    }

    public String getEmpCode() {
        return empCode;
    }

    public void setEmpCode(String empCode) {
        this.empCode = empCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDesignation() {
        return designation;
    }

    public void setDesignation(String designation) {
        this.designation = designation;
    }
}
